{
	"303000822_0": "\"Why can't they just cooperate with us?\"",
	"303000822_1": "(Honestly, I know why...)",
	"303000822_2": "\"Why do you keep making these unnecessary sacrifices?\"",
	"303000822_3": "\"Chris-senpai...\"",
	"303000822_4": "\"If they would just cooperate with us, maybe there wouldn't be so many victims.\"",
	"303000822_5": "\"Yeah... They can't fight the Noise, and yet they continue to try.\"",
	"303000822_6": "\"Is it... my fault?\\nYeah... it has to be.\"",
	"303000822_7": "\"Chris-senpai?\"",
	"303000822_8": "\"It's because I treated them like they were useless.\"",
	"303000822_9": "\"That's not entirely it.\"",
	"303000822_10": "\"Doctor?!\"",
	"303000822_11": "\"What do you mean?\"",
	"303000822_12": "\"Being treated as useless is one thing, but really, they don't want to be protected by girls like yourselves.\"",
	"303000822_13": "\"Huh?! That's their reason?!\"",
	"303000822_14": "\"Yes. That's enough of a reason for them.\"",
	"303000822_15": "\"They're supposed to be the protectors, not the protected.\"",
	"303000822_16": "\"......\"",
	"303000822_17": "\"You're certainly powerful, but you aren't invincible.\"",
	"303000822_18": "\"You were still fighting despite your injuries. They couldn't bear being unable to help you.\"",
	"303000822_19": "\"All we wanted to do... was protect everyone...\"",
	"303000822_20": "\"Yes. And they're exactly the same. You may be fighters, but they'll still want to protect you.\"",
	"303000822_21": "\"I thought we just needed to fight and defeat the Noise.\"",
	"303000822_22": "\"But we didn't think about how they felt...\"",
	"303000822_23": "\"What do we do now?\"",
	"303000822_24": "\"I think we have to acknowledge that they're fighting for the same reasons.\"",
	"303000822_25": "\"Yes...\"",
	"303000822_26": "\"You're right...\"",
	"303000822_27": "\"Looks like you've all come to an agreement.\"",
	"303000822_28": "\"Doctor...\"",
	"303000822_29": "\"What is it?\"",
	"303000822_30": "\"I feel sick.\"",
	"303000822_31": "<size=40>\"What?!\"</size>"
}